<?xml version="1.0" encoding="UTF-8"?>
<domain-models xmlns="http://axelor.com/xml/ns/domain-models" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://axelor.com/xml/ns/domain-models http://axelor.com/xml/ns/domain-models/domain-models_5.2.xsd">
 
  <module name="supplychain" package="com.axelor.apps.supplychain.db"/>
 
  <entity name="ProductionMasterPlan" lang="java">
      <many-to-one name="mrp" ref="com.axelor.apps.supplychain.db.Mrp" title="Mrp"/>
      <many-to-one name="product" ref="com.axelor.apps.base.db.Product" title="Product"/>
		  <decimal name="annualQty" title="Annual Qty"/>
		  <decimal name="annualBatchQty" title="Annual batch Qty"/>
      <decimal name="january" title="January" />
      <decimal name="february" title="February" />
      <decimal name="march" title="March" />
      <decimal name="april" title="April" />
      <decimal name="may" title="May" />
      <decimal name="juin" title="Juin" />
      <decimal name="july" title="July" />
      <decimal name="august" title="August" />
      <decimal name="september" title="September" />
      <decimal name="october" title="October" />
      <decimal name="november" title="November" />
      <decimal name="december" title="December" />
      <decimal name="januaryBatchQty" title="January batch qty" />
      <decimal name="februaryBatchQty" title="February batch qty" />
      <decimal name="marchBatchQty" title="March batch qty" />
      <decimal name="aprilBatchQty" title="April batch qty" />
      <decimal name="mayBatchQty" title="May batch qty" />
      <decimal name="juinBatchQty" title="Juin batch qty" />
      <decimal name="julyBatchQty" title="July batch qty" />
      <decimal name="augustBatchQty" title="August batch qty" />
      <decimal name="septemberBatchQty" title="September batch qty" />
      <decimal name="octoberBatchQty" title="October batch qty" />
      <decimal name="novemberBatchQty" title="November batch qty" />
      <decimal name="decemberBatchQty" title="December batch qty" />

  </entity>

</domain-models>
